// (c) 2014, SAS Institute Inc.

sap.ui.define(['jquery.sap.global',
    "sap/ui/core/Core",
    'sap/ui/core/library', // library dependency
    'sap/ui/suite/library'], // library dependency
    function(jQuery) {

        "use strict";


        // delegate further initialization of this library to the Core
        sap.ui.getCore().initLibrary({
            name : "sas.hc.ui.suite",
            version : "900001.2.2.20220930092300_f0htmcmn90",
            dependencies : ["sap.ui.suite","sap.ui.core"],
            noLibraryCSS: true,
            types : [
            ],
            interfaces : [
            ],
            controls : [
                "sas.hc.ui.suite.TaskCircle",
                "sas.hc.ui.suite.VerticalProgressIndicator"
            ],
            elements : [
            ]
        });

        return sas.hc.ui.suite;

    }
);